<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2o8-XA-YkS.title</key>
	<string>Add-ons installieren oder eigene bauen</string>
	<key>6lH-e2-fN5.title</key>
	<string>Ihre kostenlose Testversion von Dropzone 4 Pro ist jetzt beendet.</string>
	<key>6z8-Lf-hIb.title</key>
	<string>Dropzone 4 Pro Monatlich</string>
	<key>7z4-6p-bO9.title</key>
	<string>AM BELIEBTESTEN</string>
	<key>BFw-WC-Dce.title</key>
	<string>Aktionen per Tastenkürzel auslösen</string>
	<key>Cve-gL-Yuw.title</key>
	<string>Von Aptonic</string>
	<key>FfO-7u-UfM.title</key>
	<string>Sie haben noch 14 Tage in Ihrer Dropzone 4 Pro-Testversion.</string>
	<key>KNd-9Y-cFh.title</key>
	<string>Dropzone 4 Pro Jährlich</string>
	<key>NeS-Zu-Cre.title</key>
	<string>$35 Einmaliger Kauf</string>
	<key>Qwz-7B-9CZ.title</key>
	<string>Das Abonnement verlängert sich automatisch, es sei denn, es wird vor dem Ende des aktuellen Zeitraums gekündigt. Sie können Ihr Abonnement im Lizenz-Tab in den Dropzone-Einstellungen verwalten und kündigen. Vielen Dank für Ihre Unterstützung!</string>
	<key>Sdw-91-RrU.title</key>
	<string>
Mit einer Pro-Lizenz oder einem Abo schalten Sie alle unten gelisteten Pro-Funktionen frei und helfen uns, Dropzone weiter zu verbessern.</string>
	<key>VKf-kq-hNJ.title</key>
	<string>Dateien umben. und kop./versch.</string>
	<key>Va3-H8-C9I.title</key>
	<string>Dropzone 4 Pro Lebenslang</string>
	<key>aSV-mW-xKs.title</key>
	<string>Testversion fortsetzen</string>
	<key>bMJ-JM-LsT.title</key>
	<string>Alle neuen Update-Funktionen</string>
	<key>bro-up-IEv.title</key>
	<string>Danke, dass Sie Dropzone 4 Pro ausprobiert haben</string>
	<key>c05-VO-odZ.title</key>
	<string>Nur $19.99 / Jahr</string>
	<key>ctb-Ha-rHA.title</key>
	<string>Wählen Sie Ihren Plan</string>
	<key>fOo-g2-JKz.title</key>
	<string>Alle Aktionen freischalten</string>
	<key>faU-jc-3aW.title</key>
	<string>Lizenz aktivieren</string>
	<key>fbC-yW-INh.title</key>
	<string>$4.99 USD/Monat</string>
	<key>fwA-5Z-mlp.title</key>
	<string>Dropzone 4 Pro</string>
	<key>hB8-ZI-PaI.title</key>
	<string>Oder einmalig $35 USD</string>
	<key>hWl-L3-bEr.title</key>
	<string>Seriennummer eingeben</string>
	<key>iQ4-ds-cgd.title</key>
	<string>Erweiterte Drop Bar-Funktionen wie Quick Look, Stapeltrennung und Stapelnamen</string>
	<key>jPe-MC-C30.title</key>
	<string>JETZT ABONNIEREN</string>
	<key>jX8-Gd-FMm.title</key>
	<string>Upgrade auf Dropzone 4 Pro</string>
	<key>jjH-Kl-hex.title</key>
	<string>Kaufoptionen</string>
	<key>mHh-ks-chp.title</key>
	<string>Bestehendes Abonnement verknüpfen</string>
	<key>oVZ-82-456.title</key>
	<string>Nur $4.99 / Monat</string>
	<key>onz-nT-UqL.title</key>
	<string>JEDERZEIT KÜNDIGEN</string>
	<key>tua-0R-Rok.title</key>
	<string>REDUZIERTER PREIS</string>
	<key>x4M-Zn-C4D.title</key>
	<string>Danke, dass Sie Dropzone 4 Pro heruntergeladen haben.
Sie können die meisten Pro-Funktionen von Dropzone 4 14 Tage lang kostenlos ausprobieren.</string>
</dict>
</plist>
